#maintext { width: 700px; float: left;  padding-right: 5px; }
#details { width: 240px; float: right; padding: 2px 5px 2px 7px; margin: 0px; background-color: #e7e9f3;}
#details h2 {margin-top: 0px !important; margin-bottom: 10px !important; padding-top: 0px; border-bottom: 1px solid #cdd1e7; color: #586ba8 !important;}
#details a {text-decoration: none !important;}
#details ul {padding-left: 18px;}
.attachments {display: none;}

